#responsive-menu .responsive-menu .sub-menu li a {
    color: #000 !important;
}

body {
    background: url(../images/tech-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family:"source_sans_proregular", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    position: relative;
    font-size: 14px;
    line-height: 21px;

}
p {
    font-family:"source_sans_proregular", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 21px;
}
.pxtra {
    font-family:"source_sans_prolight", Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 26px;
}

.p16 {
    font-family:"source_sans_prolight", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
}
h1, h2, h3, h4, h5, h6 {
    font-family:"trump_gothic_eastbold", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #222222;
    text-rendering: optimizeLegibility;
    margin-top: 0.2em;
    margin-bottom: 0.5em;
    line-height: 1.2125em;
}

.why16 {
    font-family:"trump_gothic_eastbold", Helvetica, Arial, sans-serif;
    font-size: 24px;
    line-height: 22px;
}

.row {
    background: #FFF;
}

.h2small {
    font-family:"trump_gothic_eastbold", Helvetica, Arial, sans-serif;
    font-size: 30px;
    margin-top: 0px; color: #1e66b1; margin-bottom: 15px;
}

.testi {
    font-family:"source_sans_proregular", Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 24px;
}

.tip-top{
    margin-bottom: -20px;
}
.head1 {
    font-family:"trump_gothic_eastbold", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #222222;
    text-rendering: optimizeLegibility;
    margin-top: 0.2em;
    margin-bottom: 0.5em;
    line-height: 1.2125em;
    font-size: 46px;
    text-align: center;
}
.head2 {
    font-family:"trump_gothic_eastbold", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-rendering: optimizeLegibility;
    margin-top: 0.2em;
    margin-bottom: 0.5em;
    line-height: 1.2125em;
    font-size: 36px;
}
.silver-nav {
    background-color: #c0c0c0;
    padding: 10px;
    margin: 0 auto;
}
.row {
    background-color: #FFF;
}
.footer {
    background-color: #cccccc;
    padding: 10px;
    font-family:"sourcesanspro-regular-webfont", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    text-rendering: optimizeLegibility;
    font-size: 14px;
    text-align: center;
    line-height: 1.2125em;
}
a:link {
    color: #;
}
/* unvisited link */
 a:visited {
    color: #;
}
/* visited link */
 a:hover {
    color: #;
}
/* mouse over link */
 a:active {
    color: #;
}
/* selected link */
 .nav-bar > li {
    font-family:"source_sans_probold", Helvetica, Arial, sans-serif;
    text-align: center;
    text-shadow: #000000 1px 1px 0;
    font-size: 16px;
}
.tresbox {
    background-color: #c0c0c0;
    text-align: center;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.tresbox h3 {
    text-align: center;
    padding: 0 0 10px 0;
}
.tresbox h4 {
    font-size: 24px;
    background-color: #2498e3;
    margin-top: -5px;
    padding: 4px;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}
.box-head {
    padding: 10px 0 7px 0;
    font-family:"trump_gothic_eastbold", Helvetica, Arial, sans-serif;
    color: #ffffff;
    font-size: 38px;
    border: 1px solid #ffffff;
    background-color: #1f4e97;
    letter-spacing: 2px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.reg-box {
    padding: 10px 0 7px 0;
    font-family:"trump_gothic_eastbold", Helvetica, Arial, sans-serif;
    color: #ffffff;
    font-size: 28px;
    border: 1px solid #ffffff;
    background-color: #1f4e97;
    text-align: center;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.boxslider {
    background-color: #ffffff;
}
.boxpos {
    position: relative;
    margin: 40px 0 0 490px;
}
.imag {
    width: 98%;
    margin-left: 3px;
    margin-bottom: 6px;
}
.box-head:hover {
    background-color: #000000;
}
.menu-list-style {
    position: relative;
    padding: 0px 3px 30px 3px;
}
.list-text {
    font-family:"trump_gothic_eastbold", Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 20px;
    text-shadow: #ffffff 1px 1px 0;
    position:absolute;
    top:40%;
    left:0;
    width:100%;
    padding-left: 60px;
    text-align: left;
}
.quotebox {
    background-color: #1f4e97;
    padding: 4px;
    color: #FFFFFF;
    text-align: center;
}
.button {
    background-color: #1f4e97;
}
.prices {
    font-family:"trump_gothic_eastbold", Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 54px;
    margin-top: 35px;
    display: inline;
    position: relative;
    color: #1f4e97;
}
.perweek {
    font-family:"trump_gothic_eastbold", Helvetica, Arial, sans-serif;
    color: #000000;
    font-size: 34px;
    display: inline;
    color: #333333;
}
.txtc {
    text-align: center;
}
/* Nivo Slider */
 .slider-wrapper {
    width: 100%;
    margin: 10px auto;
}
.h5link {
    padding: 3px;
    background-color: #1f4e97;
    color: #ffffff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.h5link:hover {
    padding: 3px;
    background-color: #333333;
    color: #ffffff;
}
.casebox {
    padding: 10px;
    border: 1px solid #eee;
    background-color: #e0e0e0;
}
.imp {
    padding-right: 10px;
}
.side-menu {
    padding-left: 70px;
    padding-top: 15px;
    font-family:"trump_gothic_eastbold";
    font-size: : 22px;
    margin-bottom: 40px;
}

.side-menu:hover {
    color:#1e66b1;
}

.has-tip {
    border: none;
}
.tip-top {
    border: none;
}
/* Custom Nav */

/*---:[ horizontal dropdown nav menu structure ]:---*/
 .menu {
    position: relative;
    list-style: none;
    z-index: 50;
}
.menu li {
    position: relative;
    float: left;
}
.menu ul {
    position: absolute;
    visibility: hidden;
    list-style: none;
    z-index: 110;
}
.menu ul li {
    clear: both;
}
.menu a {
    display: block;
}
.menu ul ul {
    position: absolute;
    top: 0;
}
.menu li:hover ul, .menu a:hover ul {
    visibility: visible;
}
.menu :hover ul ul, .menu :hover ul :hover ul ul {
    visibility: hidden;
}
/*---:[ nav menu styles ]:---*/
 .menu, .menu a, .menu li ul {
    border-style: solid;
}
.menu a {
    text-transform: uppercase;
    letter-spacing: 2px;
}
/*---:[ nav styles ]:---*/

/*---:[ nav menu styles ]:---*/
 .menu, .menu a, .menu li ul {
    border: none;
}
.menu a {
    font-size: 13px;
/*    font-family:"source_sans_prolight", "Lucida Grande", Tahoma, sans-serif;
*/    line-height: 1.273em;
    padding: 10px 7px;
    border-width: 0em;
    border-left-width: 0;
    text-shadow: #000000 1px 1px 0;
}
.menu ul a {
    border-left-width: 0em;
}
/*---:[ nav colors ]:---*/
 .menu a {
    color: #FFFFFF;
    background: #1e66b1;
}
.menu a:hover {
    color: #fff !important;
    background: #86B3E6 !important;
}
.menu ul > li {
    background-color: #ffffff;
}
.menu li li a {
    background-color: #86b3e6;
    height: 50px;
    border-bottom: 1px solid #649fe5;
    padding: 0 0 0 10px;
}
.menu li li a:hover {
    background-color: #e0e0e0;
}
#rs {
    background-color: #000000;
    color: #ffffff;
    margin: 0 6px;
}
#lirs {
    background-color: #000000;
    color: #ffffff;
}
#rs:hover {
    background-color: #869799;
}
#lirs:hover {
    background-color: #869799;
}
/* End Custom Nav*/

 .sub-menu-w {
    width: 270px;
    margin-left:-20px;
    background-color: #7aa4d5;
}
.sub-menu-c {
    background-color: #ffffff;
}
.imgb {
    border: 1px solid #c0c0c0;
}

.dispc {
    min-height: 10em;
    display: table-cell;
    vertical-align: middle;
}



@media screen and (max-width: 768px) {

}



#featured { background: url(spinner.gif) center center #f4f4f4 no-repeat; height: 300px; }
#featured img { display: none; }

#featured.orbit { background: none; }
#featured.orbit img { display: block; }

@font-face {
    font-family:'trump_gothic_eastbold';
    src: url('fonts/trump_gothic_east_bold-webfont.eot');
    src: url('fonts/trump_gothic_east_bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/fonts/trump_gothic_east_bold-webfont.woff') format('woff'), url('fonts/trump_gothic_east_bold-webfont.ttf') format('truetype'), url('fonts/trump_gothic_east_bold-webfont.svg#trump_gothic_eastbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'source_sans_probold';
    src: url('fonts/sourcesanspro-bold-webfont.eot');
    src: url('fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-bold-webfont.woff') format('woff'), url('fonts/sourcesanspro-bold-webfont.ttf') format('truetype'), url('fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'source_sans_prolight';
    src: url('fonts/sourcesanspro-light-webfont.eot');
    src: url('fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-light-webfont.woff') format('woff'), url('fonts/sourcesanspro-light-webfont.ttf') format('truetype'), url('fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'source_sans_proregular';
    src: url('fonts/sourcesanspro-regular-webfont.eot');
    src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/sourcesanspro-regular-webfont.woff') format('woff'), url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'), url('fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

table {
    border: none;
}
.tlogo {
    vertical-align: middle;
    width: 100px;
}

.lgr {
    font-family:"trump_gothic_eastbold", "Lucida Grande", Tahoma, sans-serif;
}


.menubox ul#menu, ul.submenu{
    margin: 0;
    padding: 0;
    list-style: none;
}
.menubox ul#menu li{
    float: left;
}

.menubox ul.menu {
    margin: 0;
    padding: 0;
    list-style: none;
	float: left;
	position: relative;
	bottom: 15px;
}

/* hide the submenu */
.menubox li ul.submenu {
    display: none;
}

.menubox ul#menu li {
    font-size: 14px;
	/* PABLO */
	display:block;
}

.menubox ul.menu li {
    font-size: 14px;
	/* PABLO */
	display:block;
}

.menubox ul#menu li:hover {
     position: relative;  /* reset positioning context */
    z-index: 2000; /* bring element top-most */ 
}

.menubox ul.menu li:hover {
     position: relative;  /* reset positioning context */
    z-index: 2000; /* bring element top-most */ 
}

.menubox ul#menu li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    padding: 7px 18px;
    background: #1e66b1;
    /*border-right: 1px solid white;*/
    border-top: 1px solid #649fe5;
    float:none;
    text-shadow: #000000 1px 1px 0;
}

.menubox ul.menu li a {
   display: block;
	text-decoration: none;
	color: #FFF;
	padding: 10px 18px 10px 18px;
	/* border-right: 1px solid #FFF; */
	border-top: 1px solid #649FE5;
	float: none;
	
	text-transform: capitalize;
	font-size: 14px;
	letter-spacing: 0; 
}

.sub-menu li {
    width: 240px;
}

ul.sub-menu {
margin-left: 0;
}

ul.sub-menu li a { font-family:"trump_gothic_eastbold", "Lucida Grande", Tahoma, sans-serif; color:#000 !important; font-size: 24px !important;
float: none;
z-index: 3000;
background: #86B3E6;
color: #000;
text-shadow: #FFF 1px 1px 0;
 }
ul.sub-menu li a:hover {
background: #E4ECF8 !important;
color: #000 !important;
text-shadow: #FFF 1px 1px 0 !important;
}
ul.sub-menu li:last-child a { background:inherit !important }
ul#menu-main-menu1 li:last-child a {
background: #000;
}


/* show the submenu */
.menubox ul#menu li:hover a + ul.submenu{
    display: block;
    position: absolute;
    float:left;
    width: 240px;
}
.menubox ul#menu li:hover li,  ul#menu li:hover a {
    float: none;
	z-index:3000;
    background: #86b3e6;
    color: black;
    text-shadow: #fff 1px 1px 0;

}
.menubox ul#menu li:hover li a:hover {
    background: #e4ecf8;
}

.menubox ul.menu li:hover a + ul.submenu{
    display: block;
    position: absolute;
    float:left;
    width: 240px;
}
.menubox ul.menu li:hover li,  ul#menu li:hover a {
    float: none;
	z-index:3000;
    background: #86b3e6;
    color: black;
    text-shadow: #fff 1px 1px 0;

}
.menubox ul.menu li:hover li a:hover {
    background: #e4ecf8;
}

#menu .rsbox a:hover {
    text-shadow: #000000 1px 1px 0;
}

.sub-mitem {
    position: absolute; display: inline-block; padding-left: 25px; font-size: 24px; margin-bottom: -20px;
}

.sub-img {
    margin: -10px; display: inline-block;
    margin-left: -5px;  
    margin-top: -5px;
}

.texter {font-size: 40px;}

.brk {
    margin-top: 20px;
}

/* media queries */
/* for ipad portrait*/
@media only screen and (device-width: 768px), only screen and (max-width: 853px) { 
    
    .menubox {margin-top: 7px;}
    .menubox ul#menu li a { padding: 7px 9px; }
    .texter {color: red;}
    .brk {margin-top: 5px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.menubox ul#menu li a { padding: 7px 18px; }
}


/*for smartphones */
@media only screen and (device-width: 320px), only screen and (max-width: 604px) {  

.texter {font-size: 20px; color: maroon;}
}

